luafcgi 1.1.0-1

FastCGI Binding for Lua

Version 1.1.0-1 of luafcgi was uploaded 4 years ago. For lua >= 5.1, < 5.3

Available Downloads